Subject: Re: [irtf-discuss] The Present Day Internet: the Internet of Things...

From: Guntur Wiseno Putra <[email-masked]>
Date: Sun, 19 May 2019 15:39:34 +0700

Dear All,

I finded posts --with the titles explicitly mentioning-- on IoT collected
by [email-masked] (2010-2011)

This is the list:

-Doodle: Discussion of the PS draft and Charter for IoT RG Beijing (Ning
Kong, 2010-11-04)

https://mailarchive.ietf.org/arch/msg/irtf-discuss/6lNqqp_DBrb-h99gdEOSx1_H6RY

- IoT bar BOF meeting (Ning Kong, 2010-11-09)

https://mailarchive.ietf.org/arch/msg/irtf-discuss/C4AkJCtjqDmV2HK-Jo8E9UO_ia4

- Call for proposal on IoT (Gyu Myoung Lee, 2010-11-14)

https://mailarchive.ietf.org/arch/msg/irtf-discuss/i30HsQS_SeVY2du1gRvcDWwpvSY

- Doodke poll: IoT research workshop at IETF 80 (Ning Kong, 2011-03-23)

https://mailarchive.ietf.org/arch/msg/irtf-discuss/C7pI5GP1jAtqr2nEuZB5O9xJKhA

- Doodle poll: IoT Research Workshop at IETF 80 (Joerg Ott, 2011-03-24)

https://mailarchive.ietf.org/arch/msg/irtf-discuss/e5x258Qui2pj_nOH63ZIw38TpFo

- IoT research workshop (Ning Kong, 2011-03-28)

https://mailarchive.ietf.org/arch/msg/irtf-discuss/VeFdx0CG-w2mTgkVF2CIf_Yk4jo

Regard,
Guntur Wiseno Putra

Pada Minggu, 19 Mei 2019, Guntur Wiseno Putra <[email-masked]> menulis:

> Dear All,
>
> The Internet (of Things) of "Mobile World Congress" Barcelona 2019--a
> special report by the Institute of Electrical and Electronic Engineers:
>
> -- "MWC Barcelona 2019: The Biggest Changes that 5G Bring to the IoT Will
> Be Invisible"
>
> https://spectrum.ieee.org/telecom/wireless/mwc-barcelona-
> 2019-the-iot-will-use-5g-to-make-life-more-efficient-in-
> ways-we-wont-even-notice
>
> -- "MWC Barcelona 2019: A New Era of Testing for the IoT Products"
>
> https://spectrum.ieee.org/at-work/test-and-measurement/mwc-b
> arcelona-2019-a-new-era-of-testing-for-the-iot
>
>
> Regard,
> Guntur Wiseno Putra
>

---

From: Guntur Wiseno Putra <[email-masked]>
Date: Sun, 19 May 2019 21:11:46 +0700

Dear All,

This is a freely available source on the "Internet of Things" provided by
the IEEE:

https://ieeexplore.ieee.org/search/searchresult.jsp?action=search&newsearch=true&searchField=Search_All_Text&matchBoolean=true&queryText=(Internet%20of%20Things)&openAccess=true

Regard,
Guntur Wiseno Putra

Pada Minggu, 19 Mei 2019, Guntur Wiseno Putra <[email-masked]> menulis:

>> https://spectrum.ieee.org/telecom/wireless/mwc-barcelona-201
>> 9-the-iot-will-use-5g-to-make-life-more-efficient-in-ways-
>> we-wont-even-notice
>>